select::-ms-expand {
    display: none;
}
/* Modified CSS */
.sm_megamenu_head_item > .sm_megamenu_title {
    margin-bottom: 5px !important;
}
.sm_megamenu_head_item > .sm_megamenu_title > .sm_megamenu_nodrop {
    font-size: 15px !important;
	color: #e70214 !important;
}
.sm_megamenu_head_item > .sm_megamenu_title > .sm_megamenu_nodrop:hover {
	color: #e70214 !important;
}
.sm_megamenu_head_item > .sm_megamenu_title > .sm_megamenu_nodrop > span {
    font-size: 15px !important;
    line-height: 1.4em !important;
}
.sm_megamenu_head_item > .sm_megamenu_title > .sm_megamenu_title {
    padding-top: 5px;
}
.sm_megamenu_head_item > .sm_megamenu_title > .sm_megamenu_title > .sm_megamenu_nodrop {
    font-size: 15px;
    line-height: 1.6;
}
.sm_megamenu_head_item > .sm_megamenu_title > .sm_megamenu_title > .sm_megamenu_nodrop > span {
    line-height: 1.6;
}
#templatedesc {
    max-width: 656px !important;
    margin: 0 auto !important;
}
#templatedesc .temp-content {
    font-size: 15px !important;
    line-height: 1.7 !important;
}